<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Iuf-7b-Tgq">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="pokedex" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dJ6-jU-LpX" userLabel="Fundo Verde">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="521.66666666666663"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Qual Pokemon você está procurando?" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kvr-PV-BKJ">
                                        <rect key="frame" x="50" y="200" width="344" height="71.666666666666686"/>
                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="30"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f9v-B3-gzA" userLabel="Caixa botoes">
                                        <rect key="frame" x="50" y="291.66666666666669" width="314" height="200"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="szg-IH-Jff" userLabel="Linha1">
                                                <rect key="frame" x="0.0" y="0.0" width="314" height="60"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Uo6-Dw-9lb">
                                                        <rect key="frame" x="0.0" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="0.32403146399999999" green="1" blue="0.69440282529999997" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="uLK-NH-z6e"/>
                                                        </constraints>
                                                        <state key="normal" title="Pokedex">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <segue destination="aUe-1v-17P" kind="show" id="xHP-VH-Hq9"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V7C-FE-Js0" userLabel="Pokedex2">
                                                        <rect key="frame" x="162" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="0.96862745098039216" green="0.47058823529411764" blue="0.41960784313725491" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="HJb-gZ-lfn"/>
                                                        </constraints>
                                                        <state key="normal" title="Movimentos">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="V7C-FE-Js0" secondAttribute="bottom" id="79d-To-nrn"/>
                                                    <constraint firstItem="V7C-FE-Js0" firstAttribute="width" secondItem="Uo6-Dw-9lb" secondAttribute="width" id="Ffb-07-PB3"/>
                                                    <constraint firstItem="Uo6-Dw-9lb" firstAttribute="top" secondItem="szg-IH-Jff" secondAttribute="top" id="HfZ-as-A4b"/>
                                                    <constraint firstAttribute="trailing" secondItem="V7C-FE-Js0" secondAttribute="trailing" id="IKm-uP-3kV"/>
                                                    <constraint firstAttribute="bottom" secondItem="Uo6-Dw-9lb" secondAttribute="bottom" id="KDA-jW-fEr"/>
                                                    <constraint firstItem="V7C-FE-Js0" firstAttribute="top" secondItem="szg-IH-Jff" secondAttribute="top" id="dVd-Zj-2uw"/>
                                                    <constraint firstItem="V7C-FE-Js0" firstAttribute="leading" secondItem="Uo6-Dw-9lb" secondAttribute="trailing" constant="10" id="gii-bu-8n1"/>
                                                    <constraint firstItem="Uo6-Dw-9lb" firstAttribute="leading" secondItem="szg-IH-Jff" secondAttribute="leading" id="uuj-87-rwR"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uX7-9e-ORr" userLabel="Linha2">
                                                <rect key="frame" x="0.0" y="70" width="314" height="60"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pJf-Lk-FoN">
                                                        <rect key="frame" x="0.0" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="0.34509803921568627" green="0.6705882352941176" blue="0.96470588235294119" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="Ccr-N7-r7B"/>
                                                        </constraints>
                                                        <state key="normal" title="Habilidades">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pzi-Ww-HAW" userLabel="Pokedex2">
                                                        <rect key="frame" x="162" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="0.69411764705882351" green="0.45098039215686275" blue="0.42352941176470588" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="ggu-7w-BRU"/>
                                                        </constraints>
                                                        <state key="normal" title="Type Charts">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="Pzi-Ww-HAW" secondAttribute="trailing" id="1MG-to-kz6"/>
                                                    <constraint firstItem="Pzi-Ww-HAW" firstAttribute="leading" secondItem="pJf-Lk-FoN" secondAttribute="trailing" constant="10" id="2ZL-vf-DUZ"/>
                                                    <constraint firstItem="Pzi-Ww-HAW" firstAttribute="width" secondItem="pJf-Lk-FoN" secondAttribute="width" id="Bla-1Q-Kx9"/>
                                                    <constraint firstItem="pJf-Lk-FoN" firstAttribute="leading" secondItem="uX7-9e-ORr" secondAttribute="leading" id="HJ4-p4-Cio"/>
                                                    <constraint firstAttribute="bottom" secondItem="pJf-Lk-FoN" secondAttribute="bottom" id="Xf2-EP-vWo"/>
                                                    <constraint firstItem="pJf-Lk-FoN" firstAttribute="top" secondItem="uX7-9e-ORr" secondAttribute="top" id="gd7-yH-0e8"/>
                                                    <constraint firstAttribute="bottom" secondItem="Pzi-Ww-HAW" secondAttribute="bottom" id="qWx-9k-sov"/>
                                                    <constraint firstItem="Pzi-Ww-HAW" firstAttribute="top" secondItem="uX7-9e-ORr" secondAttribute="top" id="sOE-pN-EPi"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H0O-X1-YUD" userLabel="Linha3">
                                                <rect key="frame" x="0.0" y="140" width="314" height="60"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BOL-xu-jAa">
                                                        <rect key="frame" x="0.0" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="0.48627450980392156" green="0.32549019607843138" blue="0.5490196078431373" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="Nx2-1Y-M81"/>
                                                        </constraints>
                                                        <state key="normal" title="Localização">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jai-o4-jFo" userLabel="Pokedex2">
                                                        <rect key="frame" x="162" y="0.0" width="152" height="60"/>
                                                        <color key="backgroundColor" red="1" green="0.80784313725490198" blue="0.29411764705882354" alpha="1" colorSpace="calibratedRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="10x-Vw-flB"/>
                                                        </constraints>
                                                        <state key="normal" title="Itens">
                                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                <integer key="value" value="15"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="jai-o4-jFo" firstAttribute="top" secondItem="H0O-X1-YUD" secondAttribute="top" id="7xi-bF-m0n"/>
                                                    <constraint firstAttribute="bottom" secondItem="BOL-xu-jAa" secondAttribute="bottom" id="FUp-pA-4ga"/>
                                                    <constraint firstItem="jai-o4-jFo" firstAttribute="width" secondItem="BOL-xu-jAa" secondAttribute="width" id="UoM-j5-tDS"/>
                                                    <constraint firstItem="jai-o4-jFo" firstAttribute="leading" secondItem="BOL-xu-jAa" secondAttribute="trailing" constant="10" id="Wh6-BX-H64"/>
                                                    <constraint firstItem="BOL-xu-jAa" firstAttribute="leading" secondItem="H0O-X1-YUD" secondAttribute="leading" id="cyP-4t-6Vi"/>
                                                    <constraint firstAttribute="trailing" secondItem="jai-o4-jFo" secondAttribute="trailing" id="ezu-TP-fZ2"/>
                                                    <constraint firstAttribute="bottom" secondItem="jai-o4-jFo" secondAttribute="bottom" id="gaI-nb-6CT"/>
                                                    <constraint firstItem="BOL-xu-jAa" firstAttribute="top" secondItem="H0O-X1-YUD" secondAttribute="top" id="kIS-yv-UOq"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" red="0.5" green="1" blue="0.69440282534246578" alpha="0.0" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="uX7-9e-ORr" firstAttribute="top" secondItem="szg-IH-Jff" secondAttribute="bottom" constant="10" id="0Zn-Jc-knv"/>
                                            <constraint firstItem="uX7-9e-ORr" firstAttribute="leading" secondItem="f9v-B3-gzA" secondAttribute="leading" id="5La-9A-91u"/>
                                            <constraint firstItem="H0O-X1-YUD" firstAttribute="leading" secondItem="f9v-B3-gzA" secondAttribute="leading" id="6P8-Rn-fQT"/>
                                            <constraint firstAttribute="trailing" secondItem="H0O-X1-YUD" secondAttribute="trailing" id="9Z2-lu-i00"/>
                                            <constraint firstItem="szg-IH-Jff" firstAttribute="top" secondItem="f9v-B3-gzA" secondAttribute="top" id="BPJ-Hp-TC0"/>
                                            <constraint firstAttribute="trailing" secondItem="uX7-9e-ORr" secondAttribute="trailing" id="OH1-03-lns"/>
                                            <constraint firstItem="H0O-X1-YUD" firstAttribute="top" secondItem="uX7-9e-ORr" secondAttribute="bottom" constant="10" id="PjB-Xi-xn1"/>
                                            <constraint firstAttribute="bottom" secondItem="H0O-X1-YUD" secondAttribute="bottom" id="a1n-yT-DSP"/>
                                            <constraint firstAttribute="trailing" secondItem="szg-IH-Jff" secondAttribute="trailing" id="hmG-EO-3U6"/>
                                            <constraint firstItem="szg-IH-Jff" firstAttribute="leading" secondItem="f9v-B3-gzA" secondAttribute="leading" id="uaW-rc-F94"/>
                                        </constraints>
                                    </view>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pokeball" translatesAutoresizingMaskIntoConstraints="NO" id="5Nc-4p-M8u">
                                        <rect key="frame" x="251" y="0.0" width="163" height="192"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="0.28235294117647058" green="0.81568627450980391" blue="0.69019607843137254" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="f9v-B3-gzA" secondAttribute="bottom" constant="30" id="2Mf-Gb-iSx"/>
                                    <constraint firstItem="f9v-B3-gzA" firstAttribute="top" secondItem="Kvr-PV-BKJ" secondAttribute="bottom" constant="20" id="8Dg-8g-pYf"/>
                                    <constraint firstItem="5Nc-4p-M8u" firstAttribute="top" secondItem="dJ6-jU-LpX" secondAttribute="top" id="Dod-ck-sjU"/>
                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Kvr-PV-BKJ" secondAttribute="trailing" constant="20" symbolic="YES" id="PcX-eN-enC"/>
                                    <constraint firstAttribute="trailing" secondItem="f9v-B3-gzA" secondAttribute="trailing" constant="50" id="QnP-mw-VGc"/>
                                    <constraint firstItem="Kvr-PV-BKJ" firstAttribute="leading" secondItem="dJ6-jU-LpX" secondAttribute="leading" constant="50" id="Y1z-dm-pYs"/>
                                    <constraint firstItem="f9v-B3-gzA" firstAttribute="leading" secondItem="dJ6-jU-LpX" secondAttribute="leading" constant="50" id="YfM-ux-JLz"/>
                                    <constraint firstItem="Kvr-PV-BKJ" firstAttribute="top" secondItem="dJ6-jU-LpX" secondAttribute="top" constant="200" id="eaa-Uq-VNT"/>
                                    <constraint firstAttribute="trailing" secondItem="5Nc-4p-M8u" secondAttribute="trailing" id="zTu-TN-Dvs"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="dJ6-jU-LpX" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="63g-tn-1TY"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="dJ6-jU-LpX" secondAttribute="trailing" id="Loz-jg-UT0"/>
                            <constraint firstItem="dJ6-jU-LpX" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="SFR-WF-mhQ"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="cJo-Bz-Fpr"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1144.9275362318842" y="89.732142857142847"/>
        </scene>
        <!--Lista Pokemons Controller-->
        <scene sceneID="AB1-vK-4HY">
            <objects>
                <viewController id="aUe-1v-17P" customClass="ListaPokemonsController" customModule="pokedex" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="uys-Vf-EuI">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pokedex" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8dQ-Bk-Wr4">
                                <rect key="frame" x="31.999999999999993" y="130" width="120.33333333333331" height="36"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="30"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="200" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="lZ8-Nh-ZEI">
                                <rect key="frame" x="0.0" y="264" width="414" height="632"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="Minhacelula" rowHeight="200" id="n0o-MG-cFa" customClass="TableViewCell" customModule="pokedex" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="200"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="n0o-MG-cFa" id="GxJ-BU-j8f">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="200"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bulbassauro" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q0E-nc-cBL">
                                                    <rect key="frame" x="30.999999999999993" y="48.666666666666664" width="117.33333333333331" height="23.999999999999993"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hh4-vF-doV" userLabel="Fundo-1">
                                                    <rect key="frame" x="37.000000000000007" y="82.666666666666671" width="68.666666666666686" height="28"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Grama" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Swn-BK-Dsa">
                                                            <rect key="frame" x="8.9999999999999964" y="2" width="50.666666666666657" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.39119449789573069" green="0.81568627450980391" blue="0.69019607843137254" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="bottom" secondItem="Swn-BK-Dsa" secondAttribute="bottom" constant="5" id="Ojk-5U-N2H"/>
                                                        <constraint firstAttribute="trailing" secondItem="Swn-BK-Dsa" secondAttribute="trailing" constant="9" id="dmS-R9-SYq"/>
                                                        <constraint firstItem="Swn-BK-Dsa" firstAttribute="top" secondItem="Hh4-vF-doV" secondAttribute="top" constant="2" id="frl-9u-nnP"/>
                                                        <constraint firstItem="Swn-BK-Dsa" firstAttribute="leading" secondItem="Hh4-vF-doV" secondAttribute="leading" constant="9" id="jql-nF-46F"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="10"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YDI-lt-VL0" userLabel="Fundo-2">
                                                    <rect key="frame" x="37.000000000000007" y="116.66666666666667" width="75.666666666666686" height="27.333333333333329"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Veneno" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="s4L-C4-utg">
                                                            <rect key="frame" x="8.9999999999999964" y="2" width="57.666666666666657" height="20.333333333333332"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.39119449789999999" green="0.81568627449999997" blue="0.69019607839999997" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="s4L-C4-utg" secondAttribute="trailing" constant="9.0000000000000284" id="03P-hn-4hm"/>
                                                        <constraint firstItem="s4L-C4-utg" firstAttribute="top" secondItem="YDI-lt-VL0" secondAttribute="top" constant="2" id="V91-e9-aHt"/>
                                                        <constraint firstItem="s4L-C4-utg" firstAttribute="leading" secondItem="YDI-lt-VL0" secondAttribute="leading" constant="9" id="WaL-vO-6eg"/>
                                                        <constraint firstItem="s4L-C4-utg" firstAttribute="top" secondItem="YDI-lt-VL0" secondAttribute="top" constant="2" id="apK-AI-5TF"/>
                                                        <constraint firstAttribute="bottom" secondItem="s4L-C4-utg" secondAttribute="bottom" constant="5" id="bZW-sI-OwK"/>
                                                        <constraint firstAttribute="bottom" secondItem="s4L-C4-utg" secondAttribute="bottom" constant="5" id="ugm-n0-3lI"/>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="10"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ivvysauro" translatesAutoresizingMaskIntoConstraints="NO" id="XsA-4r-guF">
                                                    <rect key="frame" x="235" y="64" width="76" height="72"/>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" red="0.28235294117647058" green="0.81568627450980391" blue="0.69019607843137254" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstItem="q0E-nc-cBL" firstAttribute="leading" secondItem="GxJ-BU-j8f" secondAttribute="leadingMargin" constant="11" id="AKT-Vh-p4B"/>
                                                <constraint firstAttribute="trailing" secondItem="YDI-lt-VL0" secondAttribute="trailing" constant="301.33333333333331" id="FiL-CG-wma"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="YDI-lt-VL0" secondAttribute="bottom" constant="45" id="Gf9-Et-7EX"/>
                                                <constraint firstItem="YDI-lt-VL0" firstAttribute="leading" secondItem="GxJ-BU-j8f" secondAttribute="leadingMargin" constant="17" id="Gv4-d9-meN"/>
                                                <constraint firstItem="YDI-lt-VL0" firstAttribute="top" secondItem="Hh4-vF-doV" secondAttribute="bottom" constant="6" id="Y5v-HM-Q3w"/>
                                                <constraint firstItem="XsA-4r-guF" firstAttribute="top" secondItem="GxJ-BU-j8f" secondAttribute="topMargin" constant="52.999999999999993" id="j4N-nh-ciy"/>
                                                <constraint firstItem="XsA-4r-guF" firstAttribute="leading" secondItem="q0E-nc-cBL" secondAttribute="trailing" constant="86.666666666666686" id="mb0-0f-g2C"/>
                                                <constraint firstItem="XsA-4r-guF" firstAttribute="centerY" secondItem="GxJ-BU-j8f" secondAttribute="centerY" id="oSb-sB-roA"/>
                                                <constraint firstItem="Hh4-vF-doV" firstAttribute="top" secondItem="q0E-nc-cBL" secondAttribute="bottom" constant="10" id="tMb-kF-Hi1"/>
                                                <constraint firstItem="YDI-lt-VL0" firstAttribute="leading" secondItem="Hh4-vF-doV" secondAttribute="leading" id="wFx-bg-BRv"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="botao1" destination="Hh4-vF-doV" id="rOH-FE-NqK"/>
                                            <outlet property="botoao2" destination="YDI-lt-VL0" id="BAJ-eg-kco"/>
                                            <outlet property="bulbassauro" destination="XsA-4r-guF" id="V3s-2z-SPd"/>
                                            <outlet property="nome" destination="q0E-nc-cBL" id="cuh-lM-OVO"/>
                                            <outlet property="tipo_1" destination="Swn-BK-Dsa" id="zDH-fF-oHf"/>
                                            <outlet property="tipo_2" destination="s4L-C4-utg" id="cUw-Q9-T5w"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <sections/>
                            </tableView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="pokeball" translatesAutoresizingMaskIntoConstraints="NO" id="ZeZ-ck-Z1n">
                                <rect key="frame" x="231" y="94" width="163" height="192"/>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="7cZ-53-yWd"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="8dQ-Bk-Wr4" firstAttribute="top" secondItem="uys-Vf-EuI" secondAttribute="top" constant="130" id="Exq-Wn-0js"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="8dQ-Bk-Wr4" secondAttribute="trailing" constant="20" symbolic="YES" id="Sej-Eg-9dq"/>
                            <constraint firstItem="ZeZ-ck-Z1n" firstAttribute="top" secondItem="uys-Vf-EuI" secondAttribute="top" id="Zdz-hy-eK6"/>
                            <constraint firstAttribute="trailing" secondItem="ZeZ-ck-Z1n" secondAttribute="trailing" id="dxl-7g-EYv"/>
                            <constraint firstItem="lZ8-Nh-ZEI" firstAttribute="top" secondItem="8dQ-Bk-Wr4" secondAttribute="bottom" constant="98" id="gjv-t4-CHe"/>
                            <constraint firstAttribute="bottom" secondItem="lZ8-Nh-ZEI" secondAttribute="bottom" id="ljk-1p-scU"/>
                            <constraint firstItem="lZ8-Nh-ZEI" firstAttribute="leading" secondItem="uys-Vf-EuI" secondAttribute="leading" id="oeu-C9-3YD"/>
                            <constraint firstItem="8dQ-Bk-Wr4" firstAttribute="leading" secondItem="uys-Vf-EuI" secondAttribute="leading" constant="32" id="qms-e9-ELj"/>
                            <constraint firstAttribute="trailing" secondItem="lZ8-Nh-ZEI" secondAttribute="trailing" id="uD4-oG-P2T"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="Ove-BF-KGX"/>
                    <connections>
                        <outlet property="tableView" destination="lZ8-Nh-ZEI" id="A8r-Js-nG9"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Wdc-dY-EPm" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2005.7971014492755" y="89.732142857142847"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Fui-Jn-z5e">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Iuf-7b-Tgq" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="IHl-Gu-aCP">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="WCA-ck-jkY"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="EZf-Ye-ezM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="234.78260869565219" y="89.732142857142847"/>
        </scene>
    </scenes>
    <resources>
        <image name="ivvysauro" width="76" height="71"/>
        <image name="pokeball" width="163" height="192"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
